| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XSModelGroupDefinition.hpp File Reference

Include dependency graph for XSModelGroupDefinition.hpp:

Go to the source code of this file.

## Compounds

class | XSModelGroupDefinition

## Defines

#define | XSMODELGROUPDEFINITION_HPP

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | XSAnnotation
| This class describes all properties of a Schema Model Group Definition component. More...

## Define Documentation

#define XSMODELGROUPDEFINITION_HPP

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class XSAnnotation

| This class describes all properties of a Schema Model Group Definition component. This is *always* owned by the validator /parser object from which it is obtained.

Copyright © 2004 The Apache Software Foundation. All Rights Reserved.